TEMPLATE_PATH = /projects/flooble.com/templates/lh/
SERVLET_HOST = http://www.flooble.com/
SERVLET_PATH = /flooble/servlet/levik.weblet.lh.LoveHate
SAVE_FILES = /projects/flooble.com/files/lh/lh.ser
STATS_FILE = /projects/flooble.com/files/lh/stat.ser
SAVE_ROOT = /projects/flooble.com/files/lh/
MAX_FEELINGS = 20
TOP_FEELINGS = 10
IMAGE_PATH = /images/lh/
LE_ACCOUNT = X1420933

